html, body {
margin : 0;
padding : 0;
}
body {
font : 73% Arial,  Helvetica, "Trebuchet MS", Arial, Tahoma, sans-serif;
background : #ffffff;
color : #000000;
margin-top: 10px;
}
#wrap {
width: 100%;
margin-left: auto;
margin-right: auto;
padding: 0;
}

#container {
clear: both;
height: 100px;
padding: 0;
margin-top: 0px;
text-align: center;
color: #333;
font-size: 75%;
background: #e7cc2b url(images/none.jpg) top center no-repeat;
}
a:link, a:visited {
color : #DD618A;
background : inherit;
text-decoration : underline;
}
a:hover {
color : #666;
background : inherit;
text-decoration : none;
}

#content {
padding: 1em;
margin: 0 320px 0 0;
background: #000000;
color : #e7cc2b;}

#sidebar {
float: right;
width: 280px;
margin: 0px 0 0 0;
padding: 0 1em 0 1em;
background:#EBEBEB;
}


#footer {
clear: both;
height: 30px;
padding: 0;
margin-top: 30px;
text-align: center;
color: #333;
font-size: 75%;
background: #ffffff url(images/none.jpg) top center no-repeat;
}
h1 {
margin: 0;
padding: 20px 0 20px 5px;
font-size: 160%;
letter-spacing: 3px;
color: #333;
}
h2 {
margin: 0;
font-size: 160%;
letter-spacing: 3px;
color: #e7cc2b;
}
.right {
float: right;
border: 0px solid #656C4A;
margin: 5px 0 10px 0;
padding: 10px;
}	
